body {
    background-color: black;
    overflow: hidden;
}

#hacked {
    position:absolute;
    Z-index:2;
    height:90%;
    opacity: 0.3;
}

.matrix-container {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#matrix {
    width: 100%;
    height: 100%;
}
